/*

Theme Name: doch

Template: Divi



*/
@import url(http://fonts.googleapis.com/earlyaccess/opensanshebrew.css);

body h2, body h1, body h3, body h4, body h5, body h6, body, body p, body a, body label, body div, body span{
	font-family: 'Open Sans Hebrew', sans-serif !important;

}
.slide-header .et_pb_row{
	width: 100% !important;
}

.et_pb_text.et_pb_bg_layout_light li, .et_pb_blurb_content li, #sidebar li{
	/*background: url('http://xn----5hcgil5bxdj.co.il/wp-content/uploads/2016/02/Arrow-left-06.png') no-repeat right top;
    list-style: none;
    padding-right: 35px;
    font-size: 18px;*/

}
.et_pb_blurb_content{
	font-size: 22px;
	line-height: 30px;
}
.et_pb_blurb_content h4{
	font-size: 28px;
	color: #393939;
}
.et_parallax_bg.et_pb_parallax_css{
	background-size: cover;
}
h1, h2{
	//color: #8224e3;
}
.home h1{
	font-size: 50px;
}
.home h2, .home h1{
	font-size: 29px;
	    margin-top: -14px;
}
.call2action > .et_pb_row{
	width: 100%;
}
label{
	width: 31%;
	float: right;
	color: #000;
	line-height: 30px;
	font-size: 24px;
}

input[type="text"], input[type="email"], textarea, select{
	width: 59%;
	float: left;
	margin-bottom: 20px;
	border: solid 1px #fff;
	background-color: transparent;
	padding: 2px;
	max-width: 407px;
    height: 45px;
    color: #fff;
}
.home .et_pb_column.et_pb_column_1_3{
	float: right;
}
.single-post input[type="text"], .single-post input[type="email"], .single-post .wpcf7-submit{
	width: 100%;
}
.single-post select{
	width:103%;
	min-width: 50px;

}
#main-header, #main-header .nav li ul, .et-search-form, #main-header .et_mobile_menu{
	    background-color: #f5f4f4 !important;
}
#top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a, .bottom-nav li.current-menu-item > a{
	border-bottom: solid 3px #2EA3F2;
	color: #666666 !important;
}
.et_pb_section_parallax.slide-header{
	padding: 0px;
	    margin-top: -25px;
}
.et_header_style_centered #top-menu > li > a{
	padding-bottom: 5px;
}
#four-icons h4{
	font-size: 22px;
}
select{
	/*width: 50%;
	min-width: 250px;*/
	overflow: hidden !important;
    background: url(http://xn----5hcgil5bxdj.co.il/wp-content/uploads/2016/03/2016-03-15_0909.png) no-repeat left;
    -webkit-appearance: none;
}
}
input {
    -webkit-appearance: searchfield;
}
textarea {
    padding: 1px;
}
.wpcf7-submit{
	float: left;
    background-color: #000;
    border: none;
    color: #fff;
    width: 193px;
    height: 62px;
    font-size: 18px;
    cursor: pointer;
}


span.wpcf7-not-valid-tip{
	display: none;
}
#contact-footer p{
	font-size: 24px;
	color: #000;
}


.home-above-form{
	font-size: 34px !important;
	color: #fff;
}
#top-menu > li:last-child{
	padding-right: 50px;
}
#top-menu li, .fullwidth-menu li{
	font-size: 20px;
	padding-right: 50px;
}
#top-menu a{
	color: #8224e3;
}
#recent-posts-2 h4{
	    padding-top: 80px;
}
#sidebar h4{
	text-align: center;
	color: #2EA3F2;
}
h4 {
    font-size: 25px;
}
#sidebar input[type="text"], #sidebar input[type="email"], #sidebar textarea, #sidebar select, .page-id-101 input[type="text"], .page-id-101 input[type="email"], .page-id-101 textarea, .page-id-101 select{
	border: solid 1px #00B3FE;
	color: #000 !important;
}

.et_pb_slide_description h2{
	color: #00B3FE !important;
	font-size: 42px;
}
.et_pb_slide_content{
	font-size: 24px;
}
select{
	max-width: 413px;
}
.sticky-popup-right .popup-title{
	writing-mode: horizontal-tb !important;
}
.sticky-popup .popup-header{
	background-color: transparent !important;
	border: none !important;
}
.popup-content-pad label{
	font-size: 12px;
}
.popup-content-pad input[type="text"], .popup-content-pad input[type="email"], .popup-content-pad textarea, .popup-content-pad select{
	border: solid 1px #666666;
	color: #000;
	height: 20px;
	    margin-bottom: 8px;
}
.sticky-popup-right, .sticky-popup-left{
	top: 10% !important;
}
.popup-content{
	height: 450px !important;
}
.single-post .entry-content{
	    font-size: 17px;
}
@media (min-width: 1000px){
	.page-id-101 .et_pb_section.et_section_regular .et_pb_row{
		width: 30%;
	}
	#contact-footer .et_pb_row{
	        width: 700px;
	}
}
@media(max-width:800px){
	.page-id-101 .et_pb_row, .container, .et_pb_container{
		width: 100%;
	}
}
@media(max-width: 980px){
	.et_header_style_centered .mobile_menu_bar{
		left: 5px;
	}
	.et_header_style_centered .mobile_nav .select_page{
		color: rgba(0,0,0,0.05);
	}
	.et_header_style_centered #main-header .mobile_nav{
		    padding: 14px 10px;
	}
	.single .et_pb_post{
		width: 95%;
    	margin: 0 auto;
	}
	.et_right_sidebar #sidebar .et_pb_widget, .et_left_sidebar #sidebar .et_pb_widget{
		margin: 0 auto;
    width: 95% !important;
	}
	#et-top-navigation{
		width: 90% !important;
    margin-right: 5% !important;
	}
	.et_fixed_nav #logo{
		margin-right: 7%;
	}
}